// =====================================================================
//  $Id: TRunAction.cc,v 1.2 2003/06/27 10:00:36 goiwai Exp $
//  $Name: CLDAQ-1-06-02 $
// =====================================================================
#include "TRunAction.hh"
#include "TRunManager.hh"
#include "TEventManager.hh"
#include "TReadoutBook.hh"
#include "TCrate.hh"

TRunAction::TRunAction()
  : theRunManager( 0 ), theEventManager( 0 ), 
    theReadoutBook( 0 ), theCrate( 0 )
{;}

TRunAction::~TRunAction()
{;}

Tvoid TRunAction::BeginOfRunAction( TRun& aRun )
{
  return;
}

Tvoid TRunAction::EndOfRunAction( TRun& aRun )
{
  return;
}
